Working 1.1.4 apps

Discussion in 'iPod touch 1.1.4 Jailbreak' started by Gareth Pugh, Mar 2, 2008.

  1. Gareth Pugh

    Gareth Pugh New Member

    Joined:
    Feb 3, 2008
    Messages:
    22
    Likes Received:
    0
    When you get an app that works on 1.1.4 using the DevCon Team's Jailbreak, post here. If you've managed to fix an app that usually doesnt work, tell us how you did it.

    Thanks in advance.
  2. crizh4x

    crizh4x Active Member

    Joined:
    Sep 19, 2007
    Messages:
    4,474
    Likes Received:
    17
    Device:
    2G iPod touch
    use one of the various means of changing your system version to 1.1.3 and you can literally use any app that runs on 1.1.3.... there arent many differences between the firmwares.
  3. ali.bigolo

    ali.bigolo Member

    Joined:
    Oct 11, 2007
    Messages:
    347
    Likes Received:
    6
    Device:
    iPhone 3G (Black)
    yes and the iphone apps work fine for me but I used ziphone, so can't really comment there.
  4. ipodtouchesrule

    ipodtouchesrule Active Member

    Joined:
    Jan 5, 2008
    Messages:
    1,009
    Likes Received:
    10
    Device:
    iPhone 4 (Black)
    there's a patch were all 1.1.3 apps will work add this repo: repo.ispazio.net and then go to 1.1.4 tweaks and then read the description on 1.1.4 compatibility patch. it will explain what to do.
  5. ali.bigolo

    ali.bigolo Member

    Joined:
    Oct 11, 2007
    Messages:
    347
    Likes Received:
    6
    Device:
    iPhone 3G (Black)
    all you have to do is change your system version to 1.1.3

Share This Page